summaryrefslogtreecommitdiff
path: root/pst/install-patch-official.sh
diff options
context:
space:
mode:
authorNick Daly <myownlittlworld@hotmail.com>2009-07-02 20:24:27 -0500
committerNick Daly <myownlittlworld@hotmail.com>2009-07-02 20:24:27 -0500
commitf4b77bbe86d5e97e7960d5132d73c15daaffeabf (patch)
treead4f3f9606cbafa0f79806c828be99bf666d1dcb /pst/install-patch-official.sh
parentd370a8e2a2d58d20da284683bd9262e6ca696746 (diff)
parentfeb2cd603ba1ae6e7dc04e17463c87777f882363 (diff)
downloadgemrb-gameinstallers-f4b77bbe86d5e97e7960d5132d73c15daaffeabf.tar.bz2
gemrb-gameinstallers-f4b77bbe86d5e97e7960d5132d73c15daaffeabf.zip
Merge branch 'master' of http://git.njw.me.uk/gemrb-gameinstallers
Conflicts: auto-installer.sh
Diffstat (limited to 'pst/install-patch-official.sh')
-rwxr-xr-xpst/install-patch-official.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/pst/install-patch-official.sh b/pst/install-patch-official.sh
index fc97f79..a924f33 100755
--- a/pst/install-patch-official.sh
+++ b/pst/install-patch-official.sh
@@ -36,8 +36,8 @@ setuptmp
getpatch $patch_url
cabextract -L "${TMPDIR}/${patch_name}" -d "$TMPDIR" || diesoftly
-unshield -L x "${TMPDIR}/data1.cab" -d "$TMPDIR" || diesoftly
+unshield -d "$TMPDIR" -L x "${TMPDIR}/data1.cab" || diesoftly
-cp -R "${TMPDIR}/program_executable_files/"* "$TARGETDIR" || diesoftly
+copylower "${TMPDIR}/program_executable_files/" "$TARGETDIR" || diesoftly
teardown "$TARGETDIR"